/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

@font-face {
    font-family: 'ChunkFive';
    src: url('../fonts/chunkce-webfont.eot');
    src: url('../fonts/chunkce-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/chunkce-webfont.woff') format('woff'),
         url('../fonts/chunkce-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Merriweather';
    src: url('../fonts/merriweatherce-webfont.eot');
    src: url('../fonts/merriweatherce-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweatherce-webfont.woff') format('woff'),
         url('../fonts/merriweatherce-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Roboto', sans-serif;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
    background: url('../img/bg-body.jpg') 0 0 repeat;
}
p strong {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}

p.claim {
    font-size: 18px;
    font-family: ChunkFive, sans-serif;    
    text-align: center;
}
#header .row .col-md-12 {
    padding: 0;
}

div.divider {
    height: 68px;
    background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(19,33,65,1) 50%, rgba(0,0,0,1) 100%);
    margin-top: 20px;
}
div.divider h4 {
    font-family: ChunkFive, sans-serif;
    color: white;
    text-align: center;
    font-size: 22px;
    line-height: 68px;
}
.vote {
    color: #F6F604;
    font-size: 16px;
    line-height: 68px;
    padding-left: 40px;
    padding-right: 80px;
    background: url('/img/volby2020/14.png') no-repeat;
    background-position: 130px center;
    overflow: visible;
    display: inline-block;
}

.bg-dark {
    background-color: black !important;
}
.nav-fill {
    justify-content: space-evenly;
}
nav ul {
    height: 50px;
    margin: auto;
    padding: 0;
}
.navbar-dark .navbar-nav .nav-link {
    font-family: ChunkFive, sans-serif;
    font-size: 16px;
    color: #59CBEF;
    text-transform: uppercase;
    text-decoration: none;
}
.navbar-dark .navbar-nav .nav-link:hover {
    color: #59CBEF;
    text-decoration: underline;
}


/* Content */

h2 {
    color: #B3AD60;
    font-size: 34px;
    font-family: ChunkFive, sans-serif;    
    margin: 0;    
    padding: 28px 0;
    text-align: center;
    text-transform: uppercase;
}

section h3 {
    font-family: Merriweather, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: normal;
    margin: 15px 0 10px 0;
}
section p {
    font-size: 15px;
    margin: 0 0 15px 0;
}
.img-caption {
    font-size: 13px;
    color: #666666;
    padding: 10px 0;
}
section h4 {
    margin: 8px 0 10px 0;
}
.more {
    color: #4CB1D1;
    font-size: 16px;
    font-family: ChunkFive, sans-serif;
    text-transform: uppercase;
}
.more:hover {
    color: #4669DE;
}
.more-wrapper {
    padding: 10px 0 0 0;
}


#blog ul {
    margin: 0;
    padding: 0;
}
#blog .item {
    width: 300px;
    margin: 0 auto 10px;
    min-height: 300px;
    border-bottom: 1px solid #ddd;
}
#blog .item-wide-row {
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}
#blog .item-wide-image {
    margin: 0 auto;
    text-align: center;
}
#blog .item-wide h3 {
    font-size: 1.8em;
}
#blog h3 {
    font-family: ChunkFive, sans-serif;
    font-size: 1.4em;
    font-weight: normal;
    margin: 10px 0;
}
#blog h2 {
    text-align: left;
}
#blog h3 a {
    color: #000;
}
#blog h3 a:hover {
    color: #59CBEF;
}
#blog .date {
    margin: 2px 0 0 0;
    color: #999999;
    text-align: right;
    font-size: 12px;
}
#blog p {
    font-size: 16px;
}
#blog li.clearfix {
    list-style: none;
}

#prace-skola {
    background: url('/img/volby2020/skola.jpg');
    height: 400px;
}
#prace-silnice {
    background: url('/img/volby2020/silnice.jpg');
    height: 400px;
}
.prace-box {
    padding: 2em;
}
.prace h3 {
    color: white;
    font-size: 22px;
    font-family: ChunkFive, sans-serif;
    text-shadow: 2px 2px 1px rgba(0,0,0,0.6);
}
.prace p {
    color: white;
    text-shadow: 2px 2px 1px rgba(0,0,0,0.6);
    font-size: 18px;
}

.btn-gold {
    color: #B3AD60;
    background: #132141;
    border: 2px solid #B3AD60;
    text-transform: uppercase;
    font-weight: bold;
    font-family: ChunkFive, sans-serif;
    border-radius: 0;
}
.btn-gold:hover {
    color: #B3AD60;
    text-decoration: underline;
}

.teaser-box h4 {
    font-size: 18px;
    font-family: ChunkFive, sans-serif;
    padding-top: 1em;
}
.teaser-box h5 {
    font-size: 16px;
    color: #848484;
    font-family: ChunkFive, sans-serif;
}
div.teaser-text {
    margin: 0 auto;
    position: relative;
    padding: 10px;
}
.teaser-box p:before {
    content: " ";
    background-image: url('/img/volby2020/uvozovky.png');
    width: 35px;
    height: 24px;
    position: absolute;
    top: -15px;
    left: -10px;
}
.teaser-box p {
    text-align: justify;
}
.teaser-box p:after {
    content: " ";
    background-image: url('/img/volby2020/uvozovky.png');
    width: 35px;
    height: 24px;
    position: absolute;
    bottom: 20px;
    right: -10px;
}

.zamer-box h3 {
    text-align: center;
    font-family: ChunkFive, sans-serif;
}
.zamer-box p {
    text-align: justify;
}

.col-fblike {
    overflow: hidden;
}

div#footer {
    height: 200px;
    background: rgb(19,33,65);
    background: linear-gradient(180deg, rgba(19,33,65,1) 0%, rgba(0,0,0,1) 100%);
    margin-top: 20px;
}
#footer h3 {
    color: white;
    padding-top: 50px;
}
#footer .vote {
    padding-left: 0;
    background-position: 96px center;
}
#social {
    margin-top: 75px;
}
#social a {
    margin-right: 15px;
}

div.paginator {
    padding: 1em;
    clear: both;
    font-family: ChunkFive, sans-serif;
    font-size: 1.4em;
    font-weight: normal;
}
div.paginator a {
    color: black;
}
div.paginator a:hover {
    color: #59CBEF;
}
div.paginator .prev {
    float: left;
}
div.paginator .next {
    float: right;
}

#dobrichovice-photo {
    margin-top: 4px;
}
#dobrichovice-photo a {
    max-height: 200px;
    margin: 4px;
}
#dobrichovice-photo img {
    max-height: 200px;
}

.slick-prev {
    left: -25px;
}
.slick-prev:before {
    content: '←';
}
.slick-next {
    right: -25px;
}
.slick-next:before {
    content: '→';
}
.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@media (max-width: 991.98px) {
    nav {
        background: transparent;
    }
    .navbar-toggler {
        color: black;
        border: 1px solid black;
    }
    div.divider {
        height: auto;
        text-align: center;
    }
    div.divider h4 {
        font-size: 16px;
        text-align: center;
        line-height: 26px;
        padding-top: 12px;    
    }
    .prace h3 {
        background: rgba(19,33,65,0.8);
        padding: 5px;
        text-shadow: none;
    }
    .prace p {
        text-shadow: none;
        background: rgba(19,33,65,0.8);
        padding: 5px;
        color: white;
    }
    #prace-silnice {
        background-position-x: right;
        background: url('/img/volby2020/silnice-mobile.jpg');
    }
    #prace-skola {
        background-position-x: center;
        background: url('/img/volby2020/skola-mobile.jpg');
    }
    #blog .item {
        width: auto;
    }
    div#footer {
        height: auto;
    }
    #footer h3 {
        padding-top: 30px;
    }
    #social {
        margin: 0 0 30px;
    }
}